/*******************
* Paragraph Styles *
*******************/

p
{
 font-family: "Lucida Grande", "Segoe UI", Verdana, Helvetica, Arial, sans-serif;
  font-size: 12pt;
  line-height: 1.5;
  color: rgb( 0, 0, 0 );
}


li
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 12pt;
  color: rgb( 0, 0, 0 );
}


/*****************
* Heading Styles *
*****************/

h1
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 16pt;
  font-weight: bold;
  color: rgb( 40, 55, 95 );
}


h2
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 14pt;
  font-weight: bold;
  color: rgb( 0, 0, 0 );
}


h3
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 12pt;
  font-weight: bold;
  color: rgb( 102, 104, 106 );
}


h4
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  color: rgb( 0, 0, 0 );
}


h5
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  color: rgb( 140, 0, 0 );
}


.HeadlineDate
{
  line-height: 30px;
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  color: rgb( 150, 150, 150 );
}


.InlineHeading
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 12pt;
  font-weight: bold;
  color: rgb( 0, 0, 0 );
}


.InlineHeadingSmall
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 12pt;
  font-weight: bold;
  color: rgb( 0, 0, 0 );
}


.InlineHeadingLarge
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 14pt;
  font-weight: bold;
  color: rgb( 0, 0, 0 );
  line-height: 2.0em;
}

.AnniversarySale
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 14pt;
  font-weight: bold;
  color: rgb( 140, 0, 0 );
/*  line-height: 2.0em;*/
}


/*******************
* Hyperlink Styles *
*******************/

a:link
{
  color: rgb( 10, 20, 90 );
}


a:visited
{
  color: rgb( 10, 20, 90 ); 
}


.NoUnderline
{
  color: rgb( 10, 20, 90 );
  text-decoration: none;
}


/***************
* Table Styles *
***************/

.RzTable
{
  background-color: rgb( 255, 255, 255 );

  border-left: 2px solid rgb( 210, 211, 213 );
  border-top: 2px solid rgb( 210, 211, 213 );
  border-right: 1px solid rgb( 210, 211, 213 );
  border-bottom: 1px solid rgb( 210, 211, 213 );

  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 12pt;
  font-weight: normal;
  color: rgb( 0, 0, 0 );
}


.RzTableCells
{
  background-color: rgb( 233, 234, 235 );

  border-left: 0px solid rgb( 210, 211, 213 );
  border-top: 0px solid rgb( 210, 211, 213 );
  border-right: 1px solid rgb( 210, 211, 213 );
  border-bottom: 1px solid rgb( 210, 211, 213 );

  padding: 4px;
}


.RzTableCellsAlt
{
  background-color: rgb( 243, 244, 245 );

  border-left: 0px solid rgb( 210, 211, 213 );
  border-top: 0px solid rgb( 210, 211, 213 );
  border-right: 1px solid rgb( 210, 211, 213 );
  border-bottom: 1px solid rgb( 210, 211, 213 );

  padding: 4px;
}


.RzTableHeading
{
  background-color: rgb( 233, 234, 235 );

  border-left: 0px solid rgb( 210, 211, 213 );
  border-top: 0px solid rgb( 210, 211, 213 );
  border-right: 1px solid rgb( 210, 211, 213 );
  border-bottom: 2px solid rgb( 210, 211, 213 );

  padding: 4px;

  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 12pt;
  font-weight: bold;
  color: rgb( 10, 20, 90 );
}

.RzTableSideHeading
{
  background-color: rgb( 233, 234, 235 );

  border-left: 0px solid rgb( 210, 211, 213 );
  border-top: 0px solid rgb( 210, 211, 213 );
  border-right: 2px solid rgb( 210, 211, 213 );
  border-bottom: 1px solid rgb( 210, 211, 213 );

  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  color: rgb( 10, 20, 90 );
}


/*********************************
* Breadcrumbs & Utilities Styles *
*********************************/

.Breadcrumbs
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 9pt;
  background-color: rgb( 210, 211, 213 );
  border-color: rgb( 132, 134, 136 );
  border-width: 0; 
  border-style: solid;
}

.BreadcrumbDiv
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 10pt;
  background-color: rgb( 210, 211, 213 );
  border-color: rgb( 132, 134, 136 );
  border-width: 0; 
  border-style: solid;
}

.BreadcrumbLeaf
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  background-color: rgb( 210, 211, 213 );
  border-color: rgb( 132, 134, 136 );
  border-width: 0;
  border-style: solid;
  padding-left: 4px;
  padding-right: 4px;
}


.Header
{
  background-color: rgb( 210, 211, 213 );
  border-color: rgb( 132, 134, 136 );
  border-width: 0 0 1px 0;
  border-style: solid;
}


.HeaderItem
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 10pt;
  background-color: rgb( 210, 211, 213 );
  border-color: rgb( 132, 134, 136 );
  border-width: 0 0 0 1px;
  border-style: solid;
}


/*****************
* TopBar Styles *
*****************/

.TopBar
{
  background-color: rgb( 210, 211, 213 );
  border-color: rgb( 132, 134, 136 );
  border-width: 0;
  border-style: solid;
}


.TopBarItem
{
  border-color: rgb( 210, 211, 213 );
  border-width: 1px;
  border-style: solid;
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 10pt;
  text-align: center;
  padding-left: 4px;
  padding-right: 4px;
  cursor: hand;
}

.TopBar TD.TopBarItem
{
  border-color: rgb( 210, 211, 213 );
  border-width: 1px;
  border-style: solid;
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 10pt;
  padding-left: 4px;
  padding-right: 4px;
  cursor: hand;
}


.TopBarItem a
{
  color: black;
  text-decoration: none;
}

.TopBarItem a:hover
{
  color: black;
  text-decoration: none;
}

.TopBarItem a:visited
{
  color: black;
  text-decoration: none;
}

.TopBarItem a:active
{
  color: black;
  text-decoration: none;
}


/*********************
* Section Tab Styles *
*********************/

.TabFiller
{
  border-color:  rgb( 132, 134, 136 );
  border-width: 0 0 1px 0;
  border-style: solid;
}


.TabGap
{
  background-color: rgb( 210, 211, 213 );
  border-color:  rgb( 132, 134, 136 );
  border-width: 0;
  border-style: solid;
}


/*****************
* SideBar Styles *
*****************/

.SideBar
{
  background-color: rgb( 210, 211, 213 );
}

/*
.SideBar
{
  background-color: rgb( 210, 211, 213 );
  border-color: rgb( 132, 134, 136 );
  border-width: 0 10px 10px 0;
  border-style: solid;
}
*/
                     
.SideBarHeading
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 10pt;
/*  background-color: rgb( 210, 211, 213 );*/
  font-weight: bold;
  padding-top: 2px;
  padding-bottom: 4px;
  padding-left: 2px;
  cursor: default;
}


.SideBarItem
{
/*  border-color: rgb( 210, 211, 213 );*/
  border-color: rgb( 0, 255, 0 );
  border-width: 1px;
  border-style: solid;
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 10pt;
  padding-left: 6px;
  padding-right: 25px;
  padding-top: 1px;
  cursor: hand;
}


.SideBar TD.SideBarItem
{
  border-color: rgb( 210, 211, 213 );
  border-width: 1px;
  border-style: solid;
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 10pt;
  padding-top: 1px;
  padding-right: 25px;
  padding-bottom: 3px;
  padding-left: 6px;
  cursor: hand;
}


.SideBarItem a
{
  color: black;
  text-decoration: none;
}


.SideBarItem a:hover
{
  color: black;
  text-decoration: none;
  background-color: rgb( 180, 180, 180 );
}


.SideBarItem a:visited
{
  color: black;
  text-decoration: none;
}


.SideBarItem a:active
{
  color: rgb( 120, 0, 0 );
  text-decoration: bold;
}


.SideBarExtra
{
  background-color: rgb( 210, 211, 213 );
  border-color: rgb( 132, 134, 136 );
  border-width: 0 1px 1px 0;
  border-style: solid;
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 10pt;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 1px;
}


/***************
* Popup Styles *
***************/

.PopupHeading
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 10pt;
  background-color: rgb( 210, 211, 213 );
  font-weight: bold;
  padding-top: 2px;
  padding-bottom: 4px;
  padding-left: 7px;
  cursor: default;
}

.PopupItem
{
  border-color: rgb( 210, 211, 213 );
  border-width: 1px;
  border-style: solid;
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 10pt;
  padding-top: 1px;
  padding-right: 15px;
  padding-bottom: 3px;
  padding-left: 11px;
  cursor: hand;
}

.PopupItem a
{
  color: black;
  text-decoration: none;
}

.PopupItem a:hover
{
  color: black;
  text-decoration: none;
}

.PopupItem a:visited
{
  color: black;
  text-decoration: none;
}

.PopupItem a:active
{
  color: black;
  text-decoration: none;
}


/*****************
* Content Styles *
*****************/

.ContentArea
{
  background-image: url('../images/DesignGridGray.png');
  background-color: rgb( 255, 255, 255 );
  border-color:  rgb( 132, 134, 136 );
  border-width: 1px 0 0 1px;
  border-style: solid;
}


.pre.SourceCode
{
  font-family: Consolas, Andale Mono, Lucida Console, Monaco, fixed, monospace; 
  color: #000000; 
  background-color: #eee;
  font-size: 12px;
  border: 1px dashed #999999;
  line-height: 14px;
  padding: 5px; 
  overflow: auto; 
  width: 100%
}


.NonBulletItems 
{ 
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif; 
  font-size: 12pt; 
  font-weight: normal; 
  color: rgb( 0, 0, 0 ); 
  text-align: justify; 
  line-height: 100% 
}


.JustifyText
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif; 
  font-size: 12pt;
  font-weight: normal;
  color: rgb( 0, 0, 0 );
  text-align: justify; 
}


/****************
* Footer Styles *
****************/

.Footer
{
  font-family: "Lucida Grande", "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 8pt;
  color: rgb( 255, 255, 255 );
  background-color: rgb( 40, 55, 95 );
  border-color: rgb( 150, 150, 150 );
  border-width: 0;
  border-style: solid;
}

.FooterItem
{
  font-weight: bold;
  color: rgb( 255, 255, 255 );
  text-decoration: none;
}

.FooterItem a
{
  color: rgb( 255, 255, 255 );
  text-decoration: none;
}


.FooterItem a:visited
{
  color: rgb( 255, 255, 255 );
  text-decoration: none;
}